{
  "verseBefore": "and two braided chains of pure gold like cords, and you must attach the chains to the settings.\n\n\\ts\\*\n\\p ",
  "verseAfter": "and two twisted chains of pure gold, you shall make them as a work of rope, and you shall attach the chains of the rope to the ornamental settings.\n\n\\ts\\*\n\\p ",
  "tags": [
    "word_choice"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 28,
  "activeVerse": 14,
  "modifiedTimestamp": "2021-09-09T15:58:03.342Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 28,
      "verse": 14
    },
    "tool": "wordAlignment",
    "groupId": "chapter_28"
  }
}
